[pgAdmin4][Patch] - RPM/DEB dependency for Kerberos

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[pgAdmin4][Patch] - RPM/DEB dependency for Kerberos

Khushboo Vashi
Hi,

Please find the attached patch to add the RPM/DEB dependency for Kerberos to the -server package rather than -web packages and to handle the OSError while importing the gssapi.

Thanks,
Khushboo

kerberos_dep.patch (4K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: [pgAdmin4][Patch] - RPM/DEB dependency for Kerberos

Akshay Joshi
Thanks, patch applied.

On Wed, Jan 20, 2021 at 4:38 PM Khushboo Vashi <[hidden email]> wrote:
Hi,

Please find the attached patch to add the RPM/DEB dependency for Kerberos to the -server package rather than -web packages and to handle the OSError while importing the gssapi.

Thanks,
Khushboo


--
Thanks & Regards
Akshay Joshi
pgAdmin Hacker | Principal Software Architect
EDB Postgres
Mobile: +91 976-788-8246